body{
    background-image: url("/themes/kellyair/images/background.png") !important;
    background-position: center center !important;
    background-attachment: fixed !important;
    font-family: 'Open Sans', sans-serif;
    background-size: 100% 100% !important;
}

h1{
    font-weight: 800;
    font-size: 32px;
}

h2{
    font-size: 26px;
    font-weight: 700;
    font-style: italic;
}

h3{
    font-size: 24px;
}

p{
    font-size:16px;
}

#skip-link{
    position: absolute;
}



.toolbar{
    font-size: 1rem;
}

#header{
    background-color: #1b1e9e;
    top: 0;
    position: relative;
    padding: 1rem 0;
    margin-bottom: 30px;
    
}

#content-column, #sidebar-first{
    background-color: #ffffff;
}

#content-column{
    padding: 1rem;
}

#header .menu{
    margin: 0;
}

#header .menu li, nav li{
    list-style: none;
    line-height: 2.5rem;
    display: inline-block;
    margin: 0 .25rem;
}

#header .menu li a, nav li a{
    color: #FFFFFF;
    font-size: 16px;
}

#sidebar-second{
    padding-left: 0;
}

#sidebar-second .menu{
    margin: 0;
}

#sidebar-second .menu li{
    list-style: none;
}


.views-row{
    margin-bottom: 1rem;
}

.node-lot .field-name-field-images .field-item{
    display: inline-block;
    margin: .25rem 0;
}

.node-lot .field-name-field-images .field-item.odd {
    margin: .25rem .5rem;
}

.view-gallery .views-field-field-images a{
     display: inline-block;
     margin: .25rem;
 }


table thead tr th, table tfoot tr th, table tfoot tr td, table tbody tr th, table tbody tr td, table tr td {
    vertical-align: middle;
}

.roster {
    white-space: nowrap;
}

#roster {
    white-space: nowrap;
}

.button {
    border-top: 1px solid #96d1f8;
    background: #65a9d7;
    background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
    background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
    background: -moz-linear-gradient(top, #3e779d, #65a9d7);
    background: -ms-linear-gradient(top, #3e779d, #65a9d7);
    background: -o-linear-gradient(top, #3e779d, #65a9d7);
    padding: 9px 18px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 1px 0;
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    color: #ffffff;
    font-size: 17px;
    font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
    text-decoration: none;
    vertical-align: middle;
}
.button:hover {
    border-top-color: #489cd4;
    background: #489cd4;
    color: #ccc;
}
.button:active {
    border-top-color: #3185bd;
    background: #3185bd;
}

.btn {
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
}

.btn:hover {
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
    background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
    text-decoration: none;
}



.fc-title{
    display: block;
}

@media only screen and (min-width: 64.063em){
    #sidebar-first.large-2{
        width: 21% !important;
    }
}
